{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
    <link rel="stylesheet" type="text/css" href="{% static '/css/lab4_note_list.css' %}" />
  </head>
  <body>
    <ul>
      <li><a href="http://localhost:8000/">Home</a></li>
      <li><a href="http://localhost:8000/lab-4">Note List</a></li>
      <li><a href="http://localhost:8000/lab-4/add-note">Form</a></li>
      <li><a href="http://localhost:8000/lab-4/note-list">Note Card</a></li>
    </ul>
    <h1 class="h1-tittle"> Note List </h1>

    {% for note in notes %}
    <br>
    <div class ="card">
      <div class="card-container">
            <h4>To:<h4>
            <p>{{note.modelTo}}</p>
    
            <h4>From:<h4>
            <p>{{note.modelFrom}}</p>
    
            <h4>Title:<h4>
            <p>{{note.title}}</p>
    
            <h4>Message:<h4>
            <p>{{note.message}}</p>
      </div>
    </div>
    {% endfor %}

  </body>
</html>